function onBegin()
	
	disableMovement()
	makeUnskippable()
	disableRetry()
	
	say("KtA_CTSB_Flashback07")
    enableMovement()
	setFlag("endflashback",true)

end

function onEnd(room, wasSkipped)
	enableMovement()
	enableRetry()
end